@charset "UTF-8";
/* CSS Document */


/************** RESET *************/
/* Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	clear: both;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img { border: none; }





/************** THEME *************/

body, td, th {
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#000000;
}

body {
	background-color: #FFFFFF;
}

p {
	margin-bottom:25px;
}

h1, h2 {
	font-family: 'DINMedium';
	/*font-family: PFDinTextPro-Regular;*/
	font-weight:normal;
}
h1 {
	letter-spacing:1px;
	/*letter-spacing:2px;*/
}
h2 {
	/*letter-spacing:1px;*/
}

h3, h4, h5, h6 {
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
}


a {
	font-family:Helvetica, Arial, sans-serif;
	text-decoration:underline;
	font-weight:bold;
	color:#988345;
	
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
}
a:link {
	color:#988345;
}
a:visited {
	color:#988345;
}
a:hover {
	color:#05173D;
}
a:active {
	color:#988345;
}

a img {
	border:none;
}

.gold {
	color:#988345;
}

.blue {
	color:#05173D;
}

.error {
	color:#ac1f23;
}

.success {
	color:#988345;
}



.inner {
	width:940px;
	padding:0px 25px;
	margin:0px auto;
}



#header {
	height:126px;
	background-color:#05173D;
	line-height:0;
}
#header .inner {
	width:990px;
	padding:0px;
}
#header .left {
	float:left;
	width:215px;
	margin-left:25px;
	margin-right:20px;
}
#header .right {
	width:730px;
	float:right;
	text-align:left;
}

#header ul#primary_menu {
	padding:25px 28px 0px 0px;
	height:31px;
	float:right;
	list-style:none;
	overflow:hidden;
	max-width:702px;
	display:inline-block;
}
#header ul#primary_menu li {
	list-style:none;
	float:left;
	display:block;
	margin-right:15px;
}
#header ul#primary_menu li a, 
#header ul#primary_menu li a:link, 
#header ul#primary_menu li a:visited, 
#header ul#primary_menu li a:hover, 
#header ul#primary_menu li a:active {
	margin-top:2px;
	font-family: 'DINRegular';
	/*font-family: PFDinTextPro-Regular;*/
	letter-spacing:1px;
	font-size:13px;
	line-height:13px;
	font-weight:normal;
	color:#44516E;
	text-decoration:none;
	display:block;
	text-transform:uppercase;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
}
#header ul#primary_menu li a:hover {
	color:#FFFFFF;
}
#header ul#primary_menu li#contact {
	font-family: 'DINRegular';
	/*font-family: PFDinTextPro-Regular;*/
	letter-spacing:0px;
/*	margin-right:0;*/
	margin-top:1px;
	text-align:right;
	font-size:29px;
	line-height:15px;
	font-weight:normal;
	color:#FFFFFF;
}

#header ul#primary_menu ul.sub {
	display:none;
}

#header ul#primary_menu li#facebook {
	margin-right:0;
	margin-top:-10px;
}


#header ul#primary_menu li a.book_session {
	width:206px;
	letter-spacing:1px;
	font-size:19px;

	color:#FFFFFF;
	line-height:40px;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
}
#header ul#primary_menu li a.book_session:hover {
	color:#05173D;
}




#header ul#secondary_menu {
	float:right;
	list-style:none;
	overflow:hidden;
	padding-right:28px;
	max-width:724px;
	display:inline-block;
}
#header ul#secondary_menu li {
	list-style:none;
	float:left;
	display:block;
	margin-right:25px;
	padding-top:17px;
	width:auto;
}

#header ul#secondary_menu li a, 
#header ul#secondary_menu li a:link, 
#header ul#secondary_menu li a:visited, 
#header ul#secondary_menu li a:hover, 
#header ul#secondary_menu li a:active {
	font-family: 'DINRegular';
	letter-spacing:1px;
	/*font-family: PFDinTextPro-Regular;*/
	/*letter-spacing:2px;*/
	font-size:17px;
	line-height:23px;
	font-weight:normal;
	color:#988345;
	text-decoration:none;
	display:block;
	text-transform:uppercase;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
}
#header ul#secondary_menu li a:hover {
	color:#FFFFFF;
}
#header ul#secondary_menu li.last {
	margin-right:0;
}


#header ul#secondary_menu li a.gold_button {
	width:206px;
	letter-spacing:1px;
	font-size:19px;

	color:#FFFFFF;
	line-height:40px;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
}
#header ul#secondary_menu li a.gold_button:hover {
	color:#05173D;
}





#banner {
	background:transparent url(../images/banner_bg_full.png) top left no-repeat;
	line-height:0;
}

#home_body #banner {
	margin-top:30px;
	background:transparent url(../images/banner_bg_min.png) top left no-repeat;
	line-height:0;
}

#banner_slideshow {
	width:940px;
	height:549px;
	overflow:hidden;
}

#banner .home_banner {
	width:940px;
	height:370px;
	overflow:hidden;
}
#banner .home_banner .banner_item {
	position:absolute;
	width:940px;
	height:370px;
	overflow:hidden;
}

.banner_item {
	position:absolute;
	width:940px;
	height:549px;
	overflow:hidden;
}

.quote_box {
	position:absolute;
	margin-top:380px;
	padding-left:45px;
	padding-right:80px;
	padding-top:36px;
	max-width:464px;
	height:123px;
	background:url(../images/banner_quote_box_bg.png) top right no-repeat;
	overflow:hidden;
	z-index:999;
}

.quote_box .quote {
	display:block;
	max-width:400px;
	font-family: 'DINMedium';
	/*font-family: PFDinTextPro-Regular;*/
	font-size:22px;
	line-height:25px;
	font-weight:normal;
	color:#988345;
}
.quote_box .name {
	display:block;
	font-family: 'DINRegular';
	/*font-family: PFDinTextPro-Regular;*/
	font-size:15px;
	font-weight:normal;
	color:#988345;
	line-height:18px;
}

.banner_item img {
	border:none;
}





#main {
	background-color:#FFFFFF;
}



#group_title {
	height:68px;
	background-color:#05173D;
	padding:0px 0px 0px 47px;
}
#group_title h1 {
	font-size:36px;
	line-height:68px;
	color:#FFFFFF;
	text-transform:uppercase;
	display:block;
	float:left;
	width:auto;
}
#group_title .gold_button {
	display:block;
	float:right;
	margin-top:8px !important;
	height:51px !important;
}


.page {
	border-top:1px solid #CCCCCC;
	padding:0px 0px 40px 47px;
}

#home_body .page {
	margin-top:48px;
	border-top:none;
}

.page h2.title {
	height:75px;
	color:#988345;	
	line-height:75px;
	font-size:26px;
}
.page .content {
	float:left;
	width:474px;
	margin-right:50px;
}
.page .content .gold_button {
	margin-top:10px;
}

.page .content_wide {
	float:none;
	width:850px;
	margin-right:0;
	margin-bottom:30px;
}


.page .content_wide .col1 {
	width:390px;
	float:left;
	margin-right:64px;
}

.page .content_wide .col2 {
	width:390px;
	float:left;
	margin:0;
}


.page .contact_info_block {
	display:block;
	padding:20px 0px 20px 20px;
	background:#05173D;
	color:#FFFFFF;
	font-size:14px;
	width:280px;
}

.page .contact_info_block h3 {
	color:#988345;
	font-family: 'DINMedium';
	/*font-family: PFDinTextPro-Regular;*/
	font-weight:normal;
	font-size:23px;
	margin-bottom:8px;
}

.page .contact_info_block p {
	margin-bottom:20px;
	line-height:16px;
}

.page .contact_info_block a, 
.page .contact_info_block a:link, 
.page .contact_info_block a:visited, 
.page .contact_info_block a:hover, 
.page .contact_info_block a:active {
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
}
.page .contact_info_block a:hover {
	text-decoration:underline;
}


.page .contact_info_block a.map_link, 
.page .contact_info_block a.map_link:link, 
.page .contact_info_block a.map_link:visited, 
.page .contact_info_block a.map_link:hover, 
.page .contact_info_block a.map_link:active {
	font-weight:normal;
	color:#988345;
	text-decoration:none;
	font-size:smaller;
}



.page .testimonial {
	display:block;
	padding-bottom:30px;
	padding-left:40px;
	margin-bottom:30px;
	background:url(../images/quote.png) top left no-repeat;
	border-bottom:1px dashed #eeeae0;
}
.page .testimonial_name {
	font-style:italic;
	font-size:smaller;
}



.image_step {
	display:block;
	float:left;
	border:1px solid #CCC;
	margin-right:13px;
}


.page .content ul, 
.page .content ol {
	padding-left:20px;
}

.page .content li {
	padding-left:20px;
	margin-bottom:10px;
}


.page .content ul, 
.page .content ul li {
	list-style-type:disc;
}

.page .content ol, 
.page .content ol li {
	list-style-type:decimal;
}


.page .content dl {
	display:block;
}

.page .content ol.numbered, 
.page .content ul.numbered {
	list-style-type:none;
	padding:0;
}
.page .content ol.numbered li, 
.page .content ul.numbered li {
	padding-bottom:30px;
	padding-left:60px;
	list-style-type:none;
}

.page .content dl.numbered dd {
	padding-bottom:30px;
	padding-left:60px;
}

.no01 {
	background:url(../images/numbers-01.png) top left no-repeat;
}
.no02 {
	background:url(../images/numbers-02.png) top left no-repeat;
}
.no03 {
	background:url(../images/numbers-03.png) top left no-repeat;
}
.no04 {
	background:url(../images/numbers-04.png) top left no-repeat;
}
.no05 {
	background:url(../images/numbers-05.png) top left no-repeat;
}
.no06 {
	background:url(../images/numbers-06.png) top left no-repeat;
}
.no07 {
	background:url(../images/numbers-07.png) top left no-repeat;
}
.no08 {
	background:url(../images/numbers-08.png) top left no-repeat;
}
.no09 {
	background:url(../images/numbers-09.png) top left no-repeat;
}
.no10 {
	background:url(../images/numbers-10.png) top left no-repeat;
}


.page_slideshow {
	display:block;
	width:350px;
	min-height:360px;
	text-align:right;
	float:right;
	overflow:visible;
	margin:auto;
}

.page_slideshow_item {
	border:none;
	display:block;
	position:absolute;
	opacity:0;
}

.page_slideshow_wide {
	width:850px;
/*	min-height:470px; */
	text-align:center;
	float:none;
}


.extra-single-pic {
	display:block;
	float:right;
}



#home_features {
	margin:20px 0px 60px 0px;
}
#home_features h2.title {
	height:75px;
	color:#988345;	
	line-height:75px;
	font-size:26px;
	text-align:center;
	text-transform:uppercase;
}

.home_feature_item {
	background:transparent url(../images/home_feature_bg.png) no-repeat top left;
	float:left;
	display:block;
	width:251px;
	height:317px;
	margin-right:24px;
	padding:22px 22px 0px 22px;
	overflow:hidden;
}
#home_features .last {
	margin-right:0;
}

.home_feature_item .image {
	width:246px;
	height:120px;
	background:#FFF;
	overflow:hidden;
	text-align:center;
	margin-bottom:18px;
}
.home_feature_item .image img {
	border:none;
}
.home_feature_item h3 {
	font-family: 'DINRegular';
	/*font-family: PFDinTextPro-Regular;*/
	letter-spacing:1px;
	font-size:22px;
	font-weight:bold;
	line-height:22px;
	color:#05173D;
	text-transform:uppercase;

	height:52px;
	overflow:hidden;
}
.home_feature_item .detail {
	font-family: 'DINRegular';
	/*font-family: PFDinTextPro-Regular;*/
	letter-spacing:1px;
	font-size:13px;
	line-height:13px;
	font-weight:normal;
	color:#05173D;

	height:50px;
	overflow:hidden;
	margin-bottom:0;
}



#footer .inner {
	padding-right:0;
}

#footer {
	background:transparent url(../images/footer_shadow.png) top center no-repeat;
	border-top:1px solid #CCCCCC;
	padding-top:30px;
	padding-bottom:40px;
}

#footer #full_menu {
}

#footer ul {
	float:left;
	overflow:hidden;
	list-style:none;
	margin-right:8px;
}
#footer li {
	list-style:none;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#000000;
}

#footer li.first, 
#footer li.first a, 
#footer li.first a:link, 
#footer li.first a:visited, 
#footer li.first a:hover, 
#footer li.first a:active {
	font-family: 'DINMedium';
	/*font-family: PFDinTextPro-Regular;*/
	/*letter-spacing:1px;*/
	font-size:15px;
	color:#978043;
	text-transform:uppercase;
	margin-bottom:18px;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
}
#footer li.first a:hover {
	color:#05173D;
}

#footer li a, #footer li a:link, #footer li a:visited, #footer li a:hover, #footer li a:active {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
}
#footer li a:hover {
	color:#978043;
}


#footer #col0 {
	width:40px;
}
#footer #col1 {
	width:150px;
}
#footer #col2 {
	width:160px;
}
#footer #col3 {
	width:130px;
}
#footer #col4 {
	width:170px;
}
#footer #col5 {
	width:110px;
}
#footer #col6 {
	width:130px;
	margin-right:0px;
}




a.gold_button, a.blue_button, 
a.gold_button:link, a.blue_button:link, 
a.gold_button:visited, a.blue_button:visited, 
a.gold_button:hover, a.blue_button:hover, 
a.gold_button:active, a.blue_button:active {
	width:226px;
	height:63px;

	padding-top:7px;
	padding-right:34px;
	padding-left:12px;
	padding-bottom:0px;
	
	margin:0px;

	display:block;
	
	font-family: 'DINMedium';
	letter-spacing:1px;
	/*font-family: PFDinTextPro-Regular;*/
	/*letter-spacing:2px;*/
	font-size:21px;
	font-weight:normal;
	line-height:40px;
	color:#FFFFFF;
	text-transform:uppercase;
	
	border:0;
	text-decoration:none;
}

a.gold_button {
	background:transparent url(../images/gold_btn_bg.png) top right no-repeat;
}
a.blue_button {
	background:transparent url(../images/blue_btn_bg.png) top right no-repeat;
}

a.gold_button:hover {
	color:#05173D;
}
a.blue_button:hover {
	color:#988345;
}



#topcontrol, #topcontrol:hover {
	background-color:#F0ECE3;
	padding:10px;
/*
	border-bottom-left-radius:10px 10px;
	border-bottom-left-radius:10px 10px;
	border-bottom-right-radius:10px 10px;
	border-bottom-right-radius:10px 10px;
	border-top-left-radius:10px 10px;
	border-top-left-radius:10px 10px;
	border-top-right-radius:10px 10px;
	border-top-right-radius:10px 10px;
*/
}
#topcontrol {
	background:transparent url(../scripts/scrolltotop/to_top_a.png) top left no-repeat;
}
#topcontrol:hover {
	background:transparent url(../scripts/scrolltotop/to_top_b.png) top left no-repeat;
}




#rpr_credit {
	display:block;
	width:423px;
	margin:50px auto;
	text-align:center;
	padding-top:15px;
	color:#666;
	font-size:12px;
	font-weight:normal;
	background:transparent url(../images/rpr_credit_shadow.png) top center no-repeat;
	border-top:1px solid #E5E5E5;
}
#rpr_credit a, #rpr_credit a:link, #rpr_credit a:visited, #rpr_credit a:hover, #rpr_credit a:active {
	color:#666;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
